:root {
  --main-color: #d1411e;
  --height-navbar: 100px;
}

*,
html,
body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: 100%;
}
